How to turn off wordpress auto update

Hello

I am setting up a website that needs a plug in that is not compatible with the most recent version of WP.

I installed v3.8.1. The module is perfectly fine and works well with my site.

But, after installing it, I wen toff to bed after a godo day of work.

I woke up to a message saying that that mightr site automatically upgrsded to version 3.8.3.

My plug in broke. It is not compatible with v3.8.3.

How does on turn off the auto update? I did not even know that there was an auto update.!!

Thanks for your help.

JOe